bump version to 5.1-7
[pve-access-control.git] / PVE / Makefile
1
2
3 .PHONY: install
4 install:
5         make -C Auth install
6         install -D -m 0644 AccessControl.pm ${DESTDIR}${PERLDIR}/PVE/AccessControl.pm
7         install -D -m 0644 RPCEnvironment.pm ${DESTDIR}${PERLDIR}/PVE/RPCEnvironment.pm
8         make -C API2 install
9         make -C CLI install